<!DOCTYPE html>
<html lang="ca">
<head>
    <link rel="shortcut icon" href="images/lips.png" />
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>The Rocky Horror Picture Show</title>
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab" rel="stylesheet"> 
</head>
<body class="body">
    <header>
        <img class ="imatgerhpsTitol" src="images/rhpsTitol.png" alt="Imatge amb el títol de la pel·lícula: The Rocky Horror Picture Show">
    </header>
    <nav>
        <div class="dropdown">
            <button class="dropbtn">Menú</button>
            <div class="dropdown-content">
                <a href="#descripcio">Descripció</a>
                <a href="#personatges">Personatges</a>
                <a href="#cancons">Llistat de cançons</a>
                <a href="#cinemes">Cinemes</a>
                <a href="#trailer">Tràiler</a>
                <a href="#opinio">Opinió</a>
                <a href="#informacio">Més informació</a>
            </div>
        </div> 
        <h3>Don't dream it, be it.</h3>
    </nav>
    <article>
        <div class="descripcio">
            <p class="subtitols">Descripció:</p>
            <p id="descripcio">The Rocky Horror Picture Show és una pel•lícula produïda el 1975 i basada en el musical The Rocky Horror Show. És considerada una pel•lícula de culte i, al 2005, va ser seleccionada per a la seva preservació al National Film Registry.</p>
            <p>La història, narrada pel Criminòleg, comença amb la proposta de matrimoni entre Brad Majors i Janet Weiss. Decideixen anar a veure al Dr. Everett v. Scott, amic i antic professor dels dos, però de camí i sota una forta tempesta el cotxe s’avaria i van a buscar refugi a un castell. Allà, els obre la porta Riff Raff, el majordom, i coneixen a Magenta, Columia, Dr. Frank-N-Furter i als 18 Transilvans que estan celebrant La Convenció Anual Transilvana. A més a més, és on viu el Dr- Frank-N-Furter preparant la fabricació d’una espècie de Frankenstein.</p>
        </div>
        <div>
            <img class="imatgePersonatges" src="images/rhpsPersonatges.jpg" alt="Imatge de l'escena de la cançó Sweet Transvestite amb Dr.Frank-N-Furter, RiffRaff, Magenta i Columbia">
        </div>
    </article>
    <section>
        <p id="personatges" class="subtitols">Personatges:</p>
        <div class="borderPers">
            <div class="personatgesDIV">
                <div>
                    <img class="imatgePersonatges" src="images/Personatges/DrFranFurter.png" alt="Imatge del Dr Frank-N-Furter">
                </div>
                <div class="imatgePersonatges">
                    <p id="Dr.Frank-N-Furter">Dr. Frank-N-Furter:</p>
                    <p>Exòtic científic travesti que presenta la seva nova creació, el Rocky Horror.</p>
                </div>
            </div>
            <div class="personatgesDIV">
                <div class="imatgePersonatges">
                    <p id="JanetWeiss">Janet Weiss:</p>
                    <p>Promesa del Brad Majors i amiga i exalumna del Dr. Everett v. Scott.</p>
                </div>
                <div>
                    <img class="imatgePersonatges" src="images/Personatges/Janet.png" alt="Imatge de Janet Weiss">
                </div>
            </div>
            <div class="personatgesDIV">
                <div>
                    <img class="imatgePersonatges" src="images/Personatges/Brad.png" alt="Imatge de Brad Majors">
                </div>
                <div class="imatgePersonatges">
                    <p id="BradMajors">Brad Majors:</p>
                    <p>Promès de la Janet Weiss i amic i exalumne del Dr. Everett v. Scott.</p>
                </div>
            </div>
            <div class="personatgesDIV">
                <div class="imatgePersonatges">
                    <p id="RiffRaff">Riff Raff:</p>
                    <p>Majordom del castell i germà de la Magenta.</p>
                </div>
                <div>
                    <img class="imatgePersonatges" src="images/Personatges/riff raff.png" alt="Imatge de Riff Raff">
                </div>
            </div>
            <div class="personatgesDIV">
                <div>
                    <img class="imatgePersonatges" src="images/Personatges/magenta.png" alt="Imatge de Magenta">
                </div>
                <div class="imatgePersonatges">
                    <p id="Magenta">Magenta:</p>
                    <p>Minyona i germana del Riff Raff.</p>
                </div>
            </div>
            <div class="personatgesDIV">
                <div class="imatgePersonatges">
                    <p id="Columbia">Columbia:</p>
                    <p>Seguidora i fanàtica de l'Eddie.</p>
                </div>
                <div>
                    <img class="imatgePersonatges" src="images/Personatges/columbia.png" alt="Imatge de Columbia">
                </div>
            </div>
            <div class="personatgesDIV">
                <div>
                    <img class="imatgePersonatges" src="images/Personatges/rocky horror.png" alt="Imatge de Rocky Horror">
                </div>
                <div class="imatgePersonatges">
                    <p id="RockyHorror">Rocky Horror:</p>
                    <p>Creació del Dr. Frank-N-Furter.</p>
                </div>
            </div>
            <div class="personatgesDIV">
                <div class="imatgePersonatges">
                    <p id="Eddie">Eddie:</p>
                    <p>Exrepartidor i nebot del Dr. Everett v. Scott.</p>
                </div>
                <div>
                    <img class="imatgePersonatges" src="images/Personatges/eddie.png" alt="Imatge d'Eddie">
                </div>
            </div>
        </div>

        <p class="subtitols">Cançons:</p>
        <table id="cancons">
            <tr>
                <td colspan="4">Llistat de cançons de la pel·lícula:</td>
            </tr>
            <tr>
                <td>Títol</td>
                <td>Cantants</td>
                <td>Escena</td>
                <td>Duració</td>
            </tr>
            <tr>
                <td>"Science Fiction/Double Feature"</td>
                <td>Richard O'Brien</td>
                <td>Crèdits</td>
                <td>4:30</td>
            </tr>
            <tr>
                <td>"Dammit, Janet"</td>
                <td>Brad i Janet</td>
                <td>Església de Denton</td>
                <td>2:51</td>
            </tr>
            <tr>
                <td>"Over at the Frankenstein Place"</td>
                <td>Brad i Janet</td>
                <td>Carretera i entrada Castell</td>
                <td>2:37</td>
            </tr>
            <tr>
                <td>"The Time Warp"</td>
                <td>Riff-Raff, Magenta, Columbia</td>
                <td>Hall i sala de ball del Castell</td>
                <td>3:15</td>
            </tr>
            <tr>
                <td>"Sweet Transvestite"</td>
                <td>Frank N. Furter</td>
                <td>Sala de ball del Castell</td>
                <td>3:21</td>
            </tr>
            <tr>
                <td>"The Sword of Damocles"</td>
                <td>Rocky</td>
                <td>Laboratori</td>
                <td>3:38</td>
            </tr>
            <tr>
                <td>"I Can Make You a Man"</td>
                <td>Frank N. Furter</td>
                <td>Laboratori</td>
                <td>2:07</td>
            </tr>
            <tr>
                <td>"Hot Patootie, Bless My Soul"</td>
                <td>Eddie</td>
                <td>Laboratori</td>
                <td>3:00</td>
            </tr>
            <tr>
                <td>"I Can Make You a Man" (repetició)</td>
                <td>Frank N. Furter</td>
                <td>Laboratori</td>
                <td>1:44</td>
            </tr>
            <tr>
                <td>"Once in a While"</td>
                <td>Brad</td>
                <td>Habitació de Brad</td>
                <td>3:45</td>
            </tr>
            <tr>
                <td>"Touch-a, Touch-a, Touch-a, Touch Me"</td>
                <td>Janet</td>
                <td>Laboratori</td>
                <td>2:59</td>
            </tr>
            <tr>
                <td>"Eddie"</td>
                <td>Dr. Scott i Columbia</td>
                <td>Menjador</td>
                <td>2:47</td>
            </tr>
            <tr>
                <td>"Planet, Schmanet, Janet"</td>
                <td>Frank N. Furter</td>
                <td>Passadissos del castell i laboratori</td>
                <td>2:36</td>
            </tr>
            <tr>
                <td>"The Floor Show"</td>
                <td rowspan="4">Columbia, Rocky, Brad, Janet, Frank N. Furter, Riff-Raff </td>
                <td rowspan="4">Escenari teatre</td>
                <td rowspan="4">8:13</td>
            </tr>
            <tr>
                <td>a. "Rose Tint My World"</td>
            </tr>
            <tr>
                <td>b. "Fanfare/Don't Dream It, Be It"</td>
            </tr>
            <tr>
                <td>c. "Wild And Untamed Thing"</td>
            </tr>
            <tr>
                <td>"I'm Going Home"</td>
                <td>Frank N. Furter</td>
                <td>Teatre</td>
                <td>2:48</td>
            </tr>
            <tr>
                <td>"Superheroes"</td>
                <td>Brad, Janet i Criminòleg</td>
                <td>Exterior del castell</td>
                <td>2:45</td>
            </tr>
            <tr>
                <td>"Science Fiction/Double Feature" (repetició)</td>
                <td>Richard O'Brien</td>
                <td>Crèdits finals</td>
                <td>1:26</td>
            </tr>
        </table>
        <!--Cinemes recomanables per la ciutat on han fet o faran la pel·lícula (amb llistes)-->
        <p id="cinemes">Cinemes on projectaran la pel·lícula:</p>
        <a href="http://almazen.net/events/fiesta-rocky-horror-3-2-2/repeat_1541192400_1541199600_21_00/" target="_blank">Almacen</a>
        <p>Propera sessió el 2 de novembre del 2018 a les 21:00</p>>
        <a href="http://www.phenomena-experience.com/ficha/89/the-rocky-horror-picture-show.html" target="_blank">Phenomena</a>
        Cinema de Barcelona on projecten la pel·lícula de tant en tant.

        <!--Fotografies (amb les imatges i el vídeo)-->
        <div class="videoDIV">
            <p id="trailer">Trailer de The Rocky Horror Picture Show:</p>
            <iframe  width="560" height="315" src="https://www.youtube.com/embed/LnYBwampG8U" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
        </div>
    </section>
        <!--Opinió (on inclouràs el formulari)-->
    <form action="/action_page.php">
        <p id="opinio">Què opines de The Rocky Horror Picture Show?</p>
        <div>
            
            <label for="nom">Nom</label>
            <input type="text" id="nom" name="nom" placeholder="Nom">
          
            <label for="email">Email</label>
            <input type="text" id="email" name="lastname" placeholder="email">
            <div>
                <label for="edat">Edat:</label>
                <input type="radio" name="edat" value="18" checked>Entre 0 i 17 anys
                <input type="radio" name="edat" value="major">Entre 18 i 29 anys
                <input type="radio" name="edat" value="major">Entre 30 i 54 anys
                <input type="radio" name="edat" value="major">Més gran de 55 anys
            </div>
        </div>
        <div>
            <p>Anteriorment havies vist RHPS?</p>
            <select name="sino">
                <option value="si">Sí</option>
                <option value="no">No</option>
            </select>
        </div>
        <div>
            <p>Quina ha estat, o va ser, la teva impressió després de veure RHPS?</p>
            <textarea name="impressio" maxlength="500" cols="60" rows="5">
            </textarea>
        </div>
        <div>
            <p>Per acabar, quina nota li poses?</p>
            <select name="sino">
                <option value="10">10</option>
                <option value="9">9</option>
                <option value="8">8</option>
                <option value="7">7</option>
                <option value="6">6</option>
                <option value="5">5</option>
                <option value="4">4</option>
                <option value="3">3</option>
                <option value="2">2</option>
                <option value="1">1</option>
                <option value="0">0</option>
            </select>
        </div>
        <div>
            <input type="submit" title="Envia" value="envia" alt="Enviar" width="50" height="50">
        </div>
    </form>
    <!--links-->
    <footer>
        <p id="informacio">Per a més informació, visiteu:</p>
        <div>
            <a href="https://en.wikipedia.org/wiki/The_Rocky_Horror_Picture_Show#Cast" target="_blank">Wikipedia(en)</a>
        </div>
        <div>
            <a href="https://www.rhps.es/" target="_blank">Blog de curiositats</a>
        </div>
        <div>
            <a href="https://www.imdb.com/title/tt0073629/" target="_blank">IMBd</a>
        </div>
    </footer>
    
    <!--Altra secció lliure que consideris interessant (pots incloure-hi la participació del públic)-->

</body>
</html>